.news-widget ul {
	margin-left: 0;
}
.news-widget {
    display: inline-block;
    border: 1px solid #eee;
    padding: 16px;
}
.news-widget h3 {
	font-size: 24px;
	text-transform: uppercase;
}
.news-widget li {
	padding: 14px 0;
}
.news-widget .date {
	position: absolute;
    left: 0;
    top: 0;
    border-right: 2px solid #CCC;
    width: 38px;
}
.news-widget .blog-content {
	padding-left: 46px;
}
.news-widget .blog-content-wrap {
	position: relative;
}
.news-widget .blog-month {
	font-size: 14px;
}
.news-widget .blog-day {
	font-size: 24px;
}
.news-widget .blog-title {
	font-size: 18px;
}
.view-all::before {
	content: '\f054';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
}
